/* Font Size*/
/*12px*/
/*13px*/
/* 14px */
/* 15px */
/* 16px */
/* 17px */
/* 18px */
/* 20px */
/* 22px */
/*24px*/
/* 26px */
/* 30px */
/* 32px */
/* 34px */
/* 40px */
/*44px*/
/*48px*/
/* 50px */
/* 60px */
/* Font Type*/
/* Gray Color*/
/* Orange Color*/
/* Red Color*/
/* Blue Color*/
/* Green Color*/
/*Yellow Colors*/
/*Gradient Class Colors*/
.tn-gradient-1 {
  background-image: linear-gradient(119deg, #ff6600, #ffcb00);
}
.selectWidthsmall .current{
  position:relative;
}
.selectWidthsmall .current:before{
  font-family:'Avenir Next World W05_n6';
  font-size: 14px;
  color: #140F4B;
  content:"Qty:"
}
/*.tn-general {
  z-index:1000;
}*/
@media(max-width:500px){
      .tn-general {
      display:flex;
    }
}
.tn-general .custom-checkbox .custom-control-indicator {
  border-radius: 50%;
  border: 0.15rem solid #c1c1c1;
  background-color: white;
  width: 1.5rem;
  height: 1.5rem;
}
.tn-general .custom-checkbox .custom-control-description {
  padding-top: 5px;
  padding-left: 10px;
}
.tn-general .custom-checkbox .custom-control-input:checked ~ .custom-control-indicator {
  color: white;
  background-color: #ff6600;
  border-color: #ff6600;
  background-size: 10px;
}
.tn-general .custom-checkbox .custom-control-input:focus ~ .custom-control-indicator {
  box-shadow: 0 0 0 1px #fff, 0 0 0 3px #fff;
}
.tn-general .custom-checkbox-nobg .custom-control-indicator {
  border-radius: 25%;
  border: 0.05rem solid #aeaeae;
  background-color: white;
  width: 1.5rem;
  height: 1.5rem;
}
.tn-general .custom-checkbox-nobg .custom-control-description {
  padding-top: 5px;
  padding-left: 10px;
}
.tn-general .custom-checkbox-nobg .custom-control-input:checked ~ .custom-control-indicator {
  color: #666666;
  background-color: white;
  border-color: #666666;
  background-size: 10px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23666' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}
.tn-general .custom-checkbox-nobg .custom-control-input:focus ~ .custom-control-indicator {
  box-shadow: 0 0 0 1px #fff, 0 0 0 3px #fff;
}
.tn-general .tn-btn-main {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  background-color: #ff7022;
  border-radius: 50px;
  border: 0;
  color: white;
  font-family: "opensans-semibold";
  font-size: 1em;
  line-height: 1;
  text-align: center;
  width: 200px;
  height: 42px;
  padding: 0;
  margin: 20px 0;
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  overflow: hidden;
  transition-duration: 0.3s;
  transition-property: color, background-color;
}
.tn-general .tn-btn-main.tn-mt-3 {
  margin-top: 30px;
}
.tn-general .tn-btn-main:hover {
  background-color: #ff8400;
}
.tn-general .tn-btn-main:focus {
  outline: 0;
}
.tn-general .tn-btn-main.disabled {
  opacity: 0.6;
  color: #555555;
  cursor: default;
  font-family: "opensans-regular";
}
.tn-general .tn-btn-msg {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  background-color: #FF6800;
  border-radius: 5px;
  border: 0;
  color: white;
  font-family: "opensans-semibold";
  font-size: 1.125em;
  line-height: 1;
  padding: 10px 15px;
  margin: 5px 0;
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  overflow: hidden;
  transition-duration: 0.3s;
  transition-property: color, background-color;
}
.tn-general .tn-btn-msg.tn-mt-3 {
  margin-top: 30px;
}
.tn-general .tn-btn-msg:hover {
  background-color: #ff8400;
}
.tn-general .tn-btn-msg:focus {
  outline: 0;
}
.tn-general .tn-btn-msg.disabled {
  opacity: 0.6;
  color: #555555;
  cursor: default;
  font-family: "opensans-regular";
}
.tn-general .tn-btn-second {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  background-color: #ffffff;
  border: 2px solid #ff6600;
  border-radius: 50px;
  color: #ff6600;
  font-family: "opensans-semibold";
  font-size: 1em;
  line-height: 1;
  width: 200px;
  height: 42px;
  padding: 0;
  text-align: center;
  margin: 20px 0;
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  overflow: hidden;
  transition-duration: 0.3s;
  transition-property: color, background-color;
}
.tn-general .tn-btn-second.tn-mt-3 {
  margin-top: 30px;
}
.tn-general .tn-btn-second:hover {
  border: 2px solid #ff8400;
  background-color: #ffffff;
  color: #ff8400;
}
.tn-general .tn-btn-second:focus {
  outline: 0;
}
.tn-general .tn-btn-second.disabled {
  opacity: 0.6;
  color: #555555;
  cursor: default;
  font-family: "opensans-regular";
}
.tn-general .tn-btn-collapse {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #ef5411;
  font-size: 0.9em;
  font-family: "opensans-semibold";
  background-color: #f0f0f0;
  width: 100%;
  border: 0 none;
  padding: 0.8rem;
  position: relative;
}
.tn-general .tn-btn-collapse:before {
  outline: 0;
  display: inline-block;
  content: "";
  background: url("../images/buttons/tn-arrow-collapse.png") center center no-repeat;
  height: 12px;
  width: 12px;
  position: relative;
  top: 2px;
  right: 5px;
}
.tn-general .tn-btn-collapse:focus {
  outline: 0;
  box-shadow: none;
}
.tn-general .tn-btn-collapse[aria-expanded="true"]:before {
  background: url("../images/buttons/tn-arrow-collapsed.png") no-repeat;
}
.tn-general .check-icon {
  list-style-type: none;
}
.tn-general .check-icon li {
  background: url("../images/icons/check-small-2.png") no-repeat 0 4px;
  padding-left: 20px;
  margin: 5px 0;
  font-family: "opensans-regular";
  line-height: 1;
  color: #666666;
}
.tn-general .tn-form-wrapper p {
  margin-bottom: 0;
}
.tn-general .tn-form-title h1 {
  color: #303030;
  font-family: "opensans-regular";
  font-weight: bold;
  font-size: 2.125em;
  padding-bottom: 15px;
}
.tn-general .form-group.form-group-floating-label {
  position: relative;
  margin-bottom:0px;
  margin-right:10px;
  width: 100%;
}
/*.tn-general .form-group.form-group-floating-label:not(:first-child) {
  margin-top: 40px;
}*/
.tn-general .form-group.form-group-floating-label label {
  font-size: 15px;
  font-weight: 600;
  color: #aaa;
  display: block;
}
.tn-general .form-group.form-group-floating-label .form-control {
  font-family: 'urwgeometric-regular';
  font-size: 1.25em;
  font-weight: 600;
  color: #333333;
  width: 100%;
  border: 0;
  border-bottom: 1px solid #CCC;
  border-radius: 0;
  padding-top: 0;
  padding-left: 0;
  outline: 0;
}
.tn-general .form-group.form-group-floating-label .form-control.invalid {
  border-color: #de0000;
}
.tn-general .form-group.form-group-floating-label .form-control:focus {
  border-color: #ff6600;
}
.tn-general .form-group.form-group-floating-label .form-control:focus + .form-control-placeholder, .tn-general .form-group.form-group-floating-label .form-control:valid + .form-control-placeholder {
  font-size: 1em;
  transform: translate3d(0, -100%, 0);
}
.tn-general .form-group.form-group-floating-label .form-control:disabled + .form-control-placeholder {
  font-size: 1em;
  transform: translate3d(0, -100%, 0);
}
.tn-general .form-group.form-group-floating-label .form-control:disabled + .form-control-placeholder.form-control-placeholder-no-input {
  transform: none;
}
.tn-general .form-group.form-group-floating-label .form-control:disabled {
  background-color: transparent;
  cursor: not-allowed;
  border-color: #e3e3e3;
}
.tn-general .form-group.form-group-floating-label .form-control-placeholder {
  font-size: 1.25em;
  font-weight: 600;
  color: #aaa;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 5px;
  transition: all 200ms;
  cursor: text;
}
.tn-general .form-group.form-group-floating-label .form-invalid-message {
  font-size: 0.9em;
  font-weight: 600;
  color: #de0000;
  max-width: 100%;
  margin-top: 4px;
  margin-bottom: 0;
  position: absolute;
}
.tn-general .form-group.form-group-floating-label .form-invalid-message.position-relative {
  position: relative;
}
.tn-general .form-group.form-group-floating-label.form-group-single-inputs input {
  display: inline-block;
  height: 24px;
  font-size: 1.65em;
  text-align: center;
  max-width: 20px;
  padding: 0;
  margin-top: 17px;
  margin-right: 7px;
  vertical-align: bottom;
}
.tn-general .form-group.form-group-floating-label.form-group-single-inputs input:valid {
  border-color: transparent;
}
.tn-general .form-group.form-group-floating-label.form-group-single-inputs input:invalid {
  border-color: #CCC;
}
.tn-general .form-group.form-group-floating-label.form-group-single-inputs input:focus {
  border-color: #ff6600;
}
.tn-general .form-group.form-group-floating-label.form-group-single-inputs input.invalid {
  border-color: #de0000;
}
.tn-general .form-group.form-group-floating-label select {
  display: none;
}
.tn-general .form-group.form-group-floating-label .custom-select {
  display: block;
  background: transparent;
  border: 0;
/*  padding: 6px 0;*/
  position: relative;
/*  z-index: 100;*/
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select {
  font-family:'Avenir Next World W05_n6';
  font-size:14px;
  color: #140F4B;
  background: #F5F5F5 url("../images/droplarge.png") no-repeat right;  /* change Image to dropLARGE*/
  height:32px;
  line-height:32px;
  cursor: pointer;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  padding:0px 10px;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select:focus {
  outline-width: 2px;
  outline-style: none;
  outline-color: Highlight;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select:active, .tn-general .form-group.form-group-floating-label .custom-select .nice-select:hover, .tn-general .form-group.form-group-floating-label .custom-select .nice-select.removeFocus {
  outline: none !important;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select span.current {
  font-family:'Avenir Next World W05_n6';
  font-size:14px!important;
  color: #140F4B;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select.open {
  border-color: #ff6600;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select.open .list {
  opacity: 1;
  pointer-events: auto;
  transform: scale(1) translateY(0);
  z-index: 100;  /* Added*/
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select.invalid {
  border-color: #de0000;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select.disabled {
  border-color: #e3e3e3;
  pointer-events: none;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select.disabled span {
  color: #e3e3e3;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select.optionSelected { /* change Image to dropLARGE and added padding-rights*/
  background: #F5F5F5 url("../images/dropLarge.png") no-repeat right;
  padding: 0px 20px 0px 10px;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select.optionSelected span.current {
  /*color: #333333;*/
  color: #140F4B;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select .list {
  font-family:font-family:'Avenir Next World W05_n6';
  font-size:13px;
  background-color: white;
  color: #140F4B;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 1;
  margin-top: 8px;
  border-radius: 4px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
  overflow: hidden;
  transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;;
  height:150px;
  margin:0px;
  padding:0px;
  border:1px #1010EB solid;
}
.selectWidthsmall .list{    /*Width changed from 80 to 120*/
  width:120px
}
.selectWidthlarge .list{
width:120px;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select .list:hover .option:not(:hover):not(.selected) {
  background-color: transparent;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select .option {
  font-family:'Avenir Next World W05_n6';
  font-size:13px;
  border-bottom:1px rgba(112,112,112,0.16) solid;
  text-align: left;
  padding:10px;
  cursor: pointer;
  outline: none;
  transition: all 0.2s;
  display:block;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select .option:hover, .tn-general .form-group.form-group-floating-label .custom-select .nice-select .option.focus, .tn-general .form-group.form-group-floating-label .custom-select .nice-select .option.selected.focus {
  background-color: #eeeeee;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select .option.selected {
  background-color: #eeeeee;
}
.tn-general .form-group.form-group-floating-label .custom-select .nice-select .option.disabled {
  display: none;
}
.tn-general .form-group.form-group-floating-label .form-input-checkbox .styled-checkbox {
  position: absolute;
  opacity: 0;
}
.tn-general .form-group.form-group-floating-label .form-input-checkbox .styled-checkbox + label {
  display: inline;
  position: relative;
  padding: 0;
  cursor: pointer;
}
.tn-general .form-group.form-group-floating-label .form-input-checkbox .styled-checkbox + label:before {
  content: '';
  display: inline-block;
  width: 22px;
  height: 22px;
  background: white;
  vertical-align: text-bottom;
  margin-right: 18px;
  border: 2px solid #333333;
  border-radius: 4px;
}
.tn-general .form-group.form-group-floating-label .form-input-checkbox .styled-checkbox:checked + label:before {
  content: '';
  background: url("../../Content/images/icons/select-checkbox-checked.png") no-repeat right;
  background-size: contain;
  border: 0;
  border-radius: 0;
}
.tn-general .form-group.form-group-floating-label .custom-radio .custom-control-label {
  cursor: pointer;
  margin-bottom: 0;
}
.tn-general .form-group.form-group-floating-label .custom-radio .custom-control-label::before {
  content: '';
  border-radius: 50%;
  display: inline-block;
  width: 24px;
  height: 24px;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: url("../../Content/images/icons/radio-button-unselected.svg") center center no-repeat;
  vertical-align: top;
  cursor: pointer;
  margin-right: 10px;
}
.tn-general .form-group.form-group-floating-label .custom-radio .custom-control-label::after {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
  position: absolute;
  top: 0;
}
.tn-general .form-group.form-group-floating-label .custom-radio .custom-control-input:not(:checked):focus ~ .custom-control-label::before {
  outline-width: 2px;
  outline-style: solid;
  outline-color: Highlight;
}
/*.tn-general .form-group.form-group-floating-label .custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background: url("../../Content/images/icons/radio-button-selected.svg") center center no-repeat;
}
.tn-general .form-group.form-group-floating-label .custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E");
}*/
/*.tn-general .general-invalid-data {
  font-size: 15px;
  font-weight: 600;
  line-height: 1;
  color: #de0000;
}*/
.tn-general input[type="text"] {
  box-shadow: none;
}

.tn-general .selectWidthsmall{
  width:120px;
}
.tn-general .selectWidthlarge{
  width:120px;
}
.tn-general .custom-select{
  float:right;
  margin-bottom:5px;
}

.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
  background-color:#1010EB;
  width:3px;
  float: right;
  height:62px;
}
@media(min-width:768px){
  .tn-general .form-group.form-group-floating-label{
    width: 100%;
    display: table;
  }
}